Subject: Trainer Candidate - Prateek Singh Rawat
From: Prateek Singh Rawat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 27 Mar 2023 03:23:41 -0400

| | Tech Support Test

Name | Prateek Singh Rawat
E-mail | [email-masked]
Phone Number | (+91) 8178612689
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Tech Mahindra | Senior associate analyst | 1st May 2023 | 26500
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Instant
Please briefly describe your work experience specifically in Quality? | I’ve been working with Tech Mahindra since 2017 till now I have worked as a quality analyst for flipkart for 3 years for chat and call me back profile.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | As per my experience since I’ve been working with Techm I’ve came across so many individuals who helped me to gain success in this field I have gathered so much of experience in domestic and as well as International processes due to which I’m capable of working in any situation. My team leads, My Am’s and my fellow colleagues they all helped in a manner to express my abilities that I can work better and better in future because of my working skills.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service wherein you are providing satisfaction to the customer on the basis of their queries or the product which you are offering there should ne a transparency between the employee and the customer. If you are listening and making the customer understand step by step will be able to take out a great service out of a customer
What according to you makes you a good candidate for this position? | My experience, my skills and my strength which made me this confident to tackle any situation. The ambition towards the work which I’m doing makes me a worthy candidate for the position
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |